Subject: Re: [PATCH v2] Documentation: add ReviewingGuidelines

From: Junio C Hamano <[email-masked]>
Date: Mon, 19 Sep 2022 14:37:33 -0700

"Victoria Dye via GitGitGadget" <[email-masked]> writes:

> From: Victoria Dye <[email-masked]>
>
> Add a reviewing guidelines document including advice and common terminology
> used in Git mailing list reviews. The document is included in the
> 'TECH_DOCS' list in order to include it in Git's published documentation.
>
> Helped-by: Johannes Schindelin <[email-masked]>
> Helped-by: Derrick Stolee <[email-masked]>
> Helped-by: Junio C Hamano <[email-masked]>
> Helped-by: Josh Steadmon <[email-masked]>
> Signed-off-by: Victoria Dye <[email-masked]>
> ---
>     Documentation: add ReviewingGuidelines
>     
>     This patch follows up on a discussion a few weeks ago in the Git IRC
>     standup [1], where it was mentioned that it would be nice to have
>     consistent definitions for common review terminology (like 'nit:'). The
>     "ReviewingGuidelines" document created here builds on that idea, as well
>     as past discussions around the idea of advice for reviewers (similar to
>     the guidelines for new contributors in MyFirstContribution [2]).

Thanks.  Will queue.

I think this is ready for 'next' and then to 'master' during this
cycle.  Thanks for writing it, and thanks all for reviewing it.